*, ::after, ::before {
  /*box-sizing: border-box;*/
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
}

.h2, h2 {
  font-size: calc(1.325rem + .9vw);
}

@media (min-width:1200px) {
  .h2, h2 {
    font-size: 2rem;
  }
}

p {
  margin-top: 0;
  /*margin-bottom: 1rem;*/
}

b, strong {
  font-weight: bolder;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Jost", sans-serif;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #37517e;
}

.section-title h2::before {
  content: '';
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #47b2e4;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-title p {
  margin-bottom: 0;
}

